---
layout: track
path: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/4-it-s-all-over.mp3
audio: /assets/albums/psykedelisk-pop/4-it-s-all-over.mp3
slug: psykedelisk-pop/4-it-s-all-over
albumSlug: psykedelisk-pop
trackSlug: 4-it-s-all-over
coverPath: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/4-it-s-all-over.jpeg
cover: /assets/albums/psykedelisk-pop/4-it-s-all-over.jpeg
format:
  tagTypes:
    - ID3v2.4
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  codecProfile: CBR
  numberOfSamples: 11698560
  duration: 265.2734693877551
native:
  ID3v2.4:
    - id: TCON
      value: Electro Pop
    - id: COMM
      value:
        language: XXX
        description: c0
        text: www.sakrecoer.com - www.basspistol.com
    - id: TIT2
      value: It's All Over
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: SE
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: c4e10b46-4555-458c-a82b-eb87f70d4c21
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2010'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 16f07a06-8954-4c2e-8c57-3ad97b725ea1
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST001
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2010'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: reSet Sakrecoer
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_albumartistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: fda0a215-114f-4c4b-9220-3b2157368a3f
    - id: 'TXXX:musicbrainz_albumid'
      value: fda0a215-114f-4c4b-9220-3b2157368a3f
    - id: TPE2
      value: reSet Sakrecoer
    - id: TALB
      value: Psykedelisk Pop
    - id: 'TXXX:MusicBrainz Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_artistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPE1
      value: reSet Sakrecoer
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> MjMxMGM4OWYtZTM5Mi00Mjg3LThkYTYtMmI3YjU5MmUzZWFi
    - id: TSOP
      value: Sakrecoer
    - id: TRCK
      value: 4/10
    - id: TDRC
      value: '2010-01-01'
    - id: USLT
      value:
        language: eng
        description: lyrics
        text: |-
          <em>It's all too late now,<br />
          As you are screaming out my name.<br />
          Too late to change now,<br />
          Or change my way,<br />
          As it's time to say good bye.<br />
          Please won't you stay for just a while?<br />
          Never been broken hearted before!<br />
          Go ahead love,<br />
          Take my heart.<br />
          Like so many times you've done it before.<br />
          <br />
          Shoe box of memories is all that i keep.<br />
          Can't even look at your face.<br />
          It's all to late now.<br />
          Do i have to change my way?<br />
          As you are screaming out my name...<br />
          <br />
          I can see the stars, see them pass me by.<br />
          Another hopeless night, for ever hopeless now.<br />
          I can see the stars bass me by.<br /></em>
    - id: WOAS
      value: 'https://archive.org/details/BPIST001'
quality:
  warnings: []
common:
  track:
    'no': 4
    of: 10
  disk:
    'no': 1
    of: 1
  genre:
    - Electro Pop
  comment:
    - www.sakrecoer.com - www.basspistol.com
    - SE
    - Basspistol
    - c4e10b46-4555-458c-a82b-eb87f70d4c21
    - '2010'
    - 2ab5cbaa-6818-4604-8070-26b81b860bfa
    - official
    - 16f07a06-8954-4c2e-8c57-3ad97b725ea1
    - BPIST001
    - Digital Media
    - album
    - '2010'
    - reSet Sakrecoer
  title: It's All Over
  musicbrainz_albumartistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
  albumartist: reSet Sakrecoer
  album: Psykedelisk Pop
  musicbrainz_artistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  artists:
    - reSet Sakrecoer
  artist: reSet Sakrecoer
  musicbrainz_recordingid: 2310c89f-e392-4287-8da6-2b7b592e3eab
  artistsort: Sakrecoer
  year: 2010
  date: '2010-01-01'
transformed:
  ID3v2.4:
    TCON: Electro Pop
    c0: www.sakrecoer.com - www.basspistol.com
    TIT2: It's All Over
    RELEASECOUNTRY: SE
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: c4e10b46-4555-458c-a82b-eb87f70d4c21
    ORIGINALDATE: '2010'
    MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
    RELEASESTATUS: official
    ACOUSTID_ID: 16f07a06-8954-4c2e-8c57-3ad97b725ea1
    CATALOGNUMBER: BPIST001
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: reSet Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
    'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
    TPE2: reSet Sakrecoer
    TALB: Psykedelisk Pop
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: reSet Sakrecoer
    UFID: *ref_0
    TSOP: Sakrecoer
    TRCK: 4/10
    TDRC: '2010-01-01'
    lyrics: |-
      <em>It's all too late now,<br />
      As you are screaming out my name.<br />
      Too late to change now,<br />
      Or change my way,<br />
      As it's time to say good bye.<br />
      Please won't you stay for just a while?<br />
      Never been broken hearted before!<br />
      Go ahead love,<br />
      Take my heart.<br />
      Like so many times you've done it before.<br />
      <br />
      Shoe box of memories is all that i keep.<br />
      Can't even look at your face.<br />
      It's all to late now.<br />
      Do i have to change my way?<br />
      As you are screaming out my name...<br />
      <br />
      I can see the stars, see them pass me by.<br />
      Another hopeless night, for ever hopeless now.<br />
      I can see the stars bass me by.<br /></em>
    WOAS: 'https://archive.org/details/BPIST001'
all:
  TCON: Electro Pop
  c0: www.sakrecoer.com - www.basspistol.com
  TIT2: It's All Over
  RELEASECOUNTRY: SE
  LABEL: Basspistol
  MUSICBRAINZ_RELEASETRACKID: c4e10b46-4555-458c-a82b-eb87f70d4c21
  ORIGINALDATE: '2010'
  MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
  RELEASESTATUS: official
  ACOUSTID_ID: 16f07a06-8954-4c2e-8c57-3ad97b725ea1
  CATALOGNUMBER: BPIST001
  MEDIA: Digital Media
  RELEASETYPE: album
  ORIGINALYEAR: '2010'
  ARTISTS: reSet Sakrecoer
  'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPOS: 1/1
  'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
  'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
  TPE2: reSet Sakrecoer
  TALB: Psykedelisk Pop
  'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPE1: reSet Sakrecoer
  UFID: *ref_0
  TSOP: Sakrecoer
  TRCK: 4/10
  TDRC: '2010-01-01'
  lyrics: |-
    <em>It's all too late now,<br />
    As you are screaming out my name.<br />
    Too late to change now,<br />
    Or change my way,<br />
    As it's time to say good bye.<br />
    Please won't you stay for just a while?<br />
    Never been broken hearted before!<br />
    Go ahead love,<br />
    Take my heart.<br />
    Like so many times you've done it before.<br />
    <br />
    Shoe box of memories is all that i keep.<br />
    Can't even look at your face.<br />
    It's all to late now.<br />
    Do i have to change my way?<br />
    As you are screaming out my name...<br />
    <br />
    I can see the stars, see them pass me by.<br />
    Another hopeless night, for ever hopeless now.<br />
    I can see the stars bass me by.<br /></em>
  WOAS: 'https://archive.org/details/BPIST001'
nextTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/5-luftb-jning.mp3
  audio: /assets/albums/psykedelisk-pop/5-luftb-jning.mp3
  slug: psykedelisk-pop/5-luftb-jning
  albumSlug: psykedelisk-pop
  trackSlug: 5-luftb-jning
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/5-luftb-jning.jpeg
  cover: /assets/albums/psykedelisk-pop/5-luftb-jning.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 19201536
    duration: 435.4089795918367
  native:
    ID3v2.4:
      - id: TCON
        value: Electro Pop
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.sakrecoer.com - www.basspistol.com
      - id: TIT2
        value: Luftböjning
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: SE
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 1a9c7ee7-a418-4d1f-bcdf-7a9e018a3d07
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: a7e81db1-42b6-4297-9d1a-d7990e2dd9dc
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST001
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: reSet Sakrecoer
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: fda0a215-114f-4c4b-9220-3b2157368a3f
      - id: 'TXXX:musicbrainz_albumid'
        value: fda0a215-114f-4c4b-9220-3b2157368a3f
      - id: TPE2
        value: reSet Sakrecoer
      - id: TALB
        value: Psykedelisk Pop
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: reSet Sakrecoer
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> OWI0ODIxMTItNWQ5OC00ZGViLTlmMGUtN2NmYWZjZjQxYTk2
      - id: TSOP
        value: Sakrecoer
      - id: TRCK
        value: 5/10
      - id: TDRC
        value: '2010-01-01'
      - id: USLT
        value:
          language: eng
          description: lyrics
          text: >
            <em>Oh oui, vad ar det for melodie?<br />

            Som glider forbi.<br />

            Oh oui, vad ar det for melodie<br />

            Som glider sig i.<br />

            Oh oui, vad ar denna melodie?<br />

            Som tranger sig i.<br />

            Oh oui.<br />

            <br />

            Luften bojer sig for sin gang,<br />

            Och hela kroppen kanns som trang.<br />

            Ah oui, en inframelodie<br />

            Fanga traden lyft dig upp<br />

            Latta sjalen trilla ner<br />

            Metavagor kommer upp<br />

            Infrastruktur ar din sjal<br />

            Oh oui, en bass alegori<br />

            En bass trotoar.<br />

            <br />

            Vara lag frekvens osciliatorer, vacktar over din val var.<br />

            Vara lag frekvens osciliatorer, vill bara att du ska ha det bra.<br
            />

            Ah oui, oh sjung denna melodie.<br />

            <br />

            Vagen borjar likna minus,<br />

            Och allt som forut var minus.<br />

            Ror sig sakta positivt.<br />

            I ett vackert monster alternativt.<br />

            Oh oui,<br />

            En infra melodie.<br /></em>
      - id: WOAS
        value: 'https://archive.org/details/BPIST001'
  quality:
    warnings: []
  common:
    track:
      'no': 5
      of: 10
    disk:
      'no': 1
      of: 1
    genre:
      - Electro Pop
    comment:
      - www.sakrecoer.com - www.basspistol.com
      - SE
      - Basspistol
      - 1a9c7ee7-a418-4d1f-bcdf-7a9e018a3d07
      - '2010'
      - 2ab5cbaa-6818-4604-8070-26b81b860bfa
      - official
      - a7e81db1-42b6-4297-9d1a-d7990e2dd9dc
      - BPIST001
      - Digital Media
      - album
      - '2010'
      - reSet Sakrecoer
    title: Luftböjning
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
    albumartist: reSet Sakrecoer
    album: Psykedelisk Pop
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - reSet Sakrecoer
    artist: reSet Sakrecoer
    musicbrainz_recordingid: 9b482112-5d98-4deb-9f0e-7cfafcf41a96
    artistsort: Sakrecoer
    year: 2010
    date: '2010-01-01'
  transformed:
    ID3v2.4:
      TCON: Electro Pop
      c0: www.sakrecoer.com - www.basspistol.com
      TIT2: Luftböjning
      RELEASECOUNTRY: SE
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 1a9c7ee7-a418-4d1f-bcdf-7a9e018a3d07
      ORIGINALDATE: '2010'
      MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      RELEASESTATUS: official
      ACOUSTID_ID: a7e81db1-42b6-4297-9d1a-d7990e2dd9dc
      CATALOGNUMBER: BPIST001
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: reSet Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
      'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
      TPE2: reSet Sakrecoer
      TALB: Psykedelisk Pop
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: reSet Sakrecoer
      UFID: *ref_1
      TSOP: Sakrecoer
      TRCK: 5/10
      TDRC: '2010-01-01'
      lyrics: |
        <em>Oh oui, vad ar det for melodie?<br />
        Som glider forbi.<br />
        Oh oui, vad ar det for melodie<br />
        Som glider sig i.<br />
        Oh oui, vad ar denna melodie?<br />
        Som tranger sig i.<br />
        Oh oui.<br />
        <br />
        Luften bojer sig for sin gang,<br />
        Och hela kroppen kanns som trang.<br />
        Ah oui, en inframelodie<br />
        Fanga traden lyft dig upp<br />
        Latta sjalen trilla ner<br />
        Metavagor kommer upp<br />
        Infrastruktur ar din sjal<br />
        Oh oui, en bass alegori<br />
        En bass trotoar.<br />
        <br />
        Vara lag frekvens osciliatorer, vacktar over din val var.<br />
        Vara lag frekvens osciliatorer, vill bara att du ska ha det bra.<br />
        Ah oui, oh sjung denna melodie.<br />
        <br />
        Vagen borjar likna minus,<br />
        Och allt som forut var minus.<br />
        Ror sig sakta positivt.<br />
        I ett vackert monster alternativt.<br />
        Oh oui,<br />
        En infra melodie.<br /></em>
      WOAS: 'https://archive.org/details/BPIST001'
  all:
    TCON: Electro Pop
    c0: www.sakrecoer.com - www.basspistol.com
    TIT2: Luftböjning
    RELEASECOUNTRY: SE
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 1a9c7ee7-a418-4d1f-bcdf-7a9e018a3d07
    ORIGINALDATE: '2010'
    MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
    RELEASESTATUS: official
    ACOUSTID_ID: a7e81db1-42b6-4297-9d1a-d7990e2dd9dc
    CATALOGNUMBER: BPIST001
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: reSet Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
    'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
    TPE2: reSet Sakrecoer
    TALB: Psykedelisk Pop
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: reSet Sakrecoer
    UFID: *ref_1
    TSOP: Sakrecoer
    TRCK: 5/10
    TDRC: '2010-01-01'
    lyrics: |
      <em>Oh oui, vad ar det for melodie?<br />
      Som glider forbi.<br />
      Oh oui, vad ar det for melodie<br />
      Som glider sig i.<br />
      Oh oui, vad ar denna melodie?<br />
      Som tranger sig i.<br />
      Oh oui.<br />
      <br />
      Luften bojer sig for sin gang,<br />
      Och hela kroppen kanns som trang.<br />
      Ah oui, en inframelodie<br />
      Fanga traden lyft dig upp<br />
      Latta sjalen trilla ner<br />
      Metavagor kommer upp<br />
      Infrastruktur ar din sjal<br />
      Oh oui, en bass alegori<br />
      En bass trotoar.<br />
      <br />
      Vara lag frekvens osciliatorer, vacktar over din val var.<br />
      Vara lag frekvens osciliatorer, vill bara att du ska ha det bra.<br />
      Ah oui, oh sjung denna melodie.<br />
      <br />
      Vagen borjar likna minus,<br />
      Och allt som forut var minus.<br />
      Ror sig sakta positivt.<br />
      I ett vackert monster alternativt.<br />
      Oh oui,<br />
      En infra melodie.<br /></em>
    WOAS: 'https://archive.org/details/BPIST001'
previousTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/4-it-s-all-over.mp3
  audio: /assets/albums/psykedelisk-pop/4-it-s-all-over.mp3
  slug: psykedelisk-pop/4-it-s-all-over
  albumSlug: psykedelisk-pop
  trackSlug: 4-it-s-all-over
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/4-it-s-all-over.jpeg
  cover: /assets/albums/psykedelisk-pop/4-it-s-all-over.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 11698560
    duration: 265.2734693877551
  native:
    ID3v2.4:
      - id: TCON
        value: Electro Pop
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.sakrecoer.com - www.basspistol.com
      - id: TIT2
        value: It''s All Over
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: SE
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: c4e10b46-4555-458c-a82b-eb87f70d4c21
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 16f07a06-8954-4c2e-8c57-3ad97b725ea1
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST001
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: reSet Sakrecoer
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: fda0a215-114f-4c4b-9220-3b2157368a3f
      - id: 'TXXX:musicbrainz_albumid'
        value: fda0a215-114f-4c4b-9220-3b2157368a3f
      - id: TPE2
        value: reSet Sakrecoer
      - id: TALB
        value: Psykedelisk Pop
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: reSet Sakrecoer
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> MjMxMGM4OWYtZTM5Mi00Mjg3LThkYTYtMmI3YjU5MmUzZWFi
      - id: TSOP
        value: Sakrecoer
      - id: TRCK
        value: 4/10
      - id: TDRC
        value: '2010-01-01'
      - id: USLT
        value:
          language: eng
          description: lyrics
          text: |-
            It's all too late now,
            As you are screaming out my name.
            Too late to change now,
            Or change my way,
            As it's time to say good bye.
            Please won't you stay for just a while?
            Never been broken hearted before!
            Go ahead love,
            Take my heart.
            Like so many times you've done it before.

            Shoe box of memories is all that i keep.
            Can't even look at your face.
            It's all to late now.
            Do i have to change my way?
            As you are screaming out my name...

            I can see the stars, see them pass me by.
            Another hopeless night, for ever hopeless now.
            I can see the stars bass me by.
  quality:
    warnings: []
  common:
    track:
      'no': 4
      of: 10
    disk:
      'no': 1
      of: 1
    genre:
      - Electro Pop
    comment:
      - www.sakrecoer.com - www.basspistol.com
      - SE
      - Basspistol
      - c4e10b46-4555-458c-a82b-eb87f70d4c21
      - '2010'
      - 2ab5cbaa-6818-4604-8070-26b81b860bfa
      - official
      - 16f07a06-8954-4c2e-8c57-3ad97b725ea1
      - BPIST001
      - Digital Media
      - album
      - '2010'
      - reSet Sakrecoer
    title: It''s All Over
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
    albumartist: reSet Sakrecoer
    album: Psykedelisk Pop
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - reSet Sakrecoer
    artist: reSet Sakrecoer
    musicbrainz_recordingid: 2310c89f-e392-4287-8da6-2b7b592e3eab
    artistsort: Sakrecoer
    year: 2010
    date: '2010-01-01'
  transformed:
    ID3v2.4:
      TCON: Electro Pop
      c0: www.sakrecoer.com - www.basspistol.com
      TIT2: It''s All Over
      RELEASECOUNTRY: SE
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: c4e10b46-4555-458c-a82b-eb87f70d4c21
      ORIGINALDATE: '2010'
      MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      RELEASESTATUS: official
      ACOUSTID_ID: 16f07a06-8954-4c2e-8c57-3ad97b725ea1
      CATALOGNUMBER: BPIST001
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: reSet Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
      'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
      TPE2: reSet Sakrecoer
      TALB: Psykedelisk Pop
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: reSet Sakrecoer
      UFID: *ref_2
      TSOP: Sakrecoer
      TRCK: 4/10
      TDRC: '2010-01-01'
      lyrics: |-
        It's all too late now,
        As you are screaming out my name.
        Too late to change now,
        Or change my way,
        As it's time to say good bye.
        Please won't you stay for just a while?
        Never been broken hearted before!
        Go ahead love,
        Take my heart.
        Like so many times you've done it before.

        Shoe box of memories is all that i keep.
        Can't even look at your face.
        It's all to late now.
        Do i have to change my way?
        As you are screaming out my name...

        I can see the stars, see them pass me by.
        Another hopeless night, for ever hopeless now.
        I can see the stars bass me by.
  all:
    TCON: Electro Pop
    c0: www.sakrecoer.com - www.basspistol.com
    TIT2: It''s All Over
    RELEASECOUNTRY: SE
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: c4e10b46-4555-458c-a82b-eb87f70d4c21
    ORIGINALDATE: '2010'
    MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
    RELEASESTATUS: official
    ACOUSTID_ID: 16f07a06-8954-4c2e-8c57-3ad97b725ea1
    CATALOGNUMBER: BPIST001
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: reSet Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
    'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
    TPE2: reSet Sakrecoer
    TALB: Psykedelisk Pop
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: reSet Sakrecoer
    UFID: *ref_2
    TSOP: Sakrecoer
    TRCK: 4/10
    TDRC: '2010-01-01'
    lyrics: |-
      It's all too late now,
      As you are screaming out my name.
      Too late to change now,
      Or change my way,
      As it's time to say good bye.
      Please won't you stay for just a while?
      Never been broken hearted before!
      Go ahead love,
      Take my heart.
      Like so many times you've done it before.

      Shoe box of memories is all that i keep.
      Can't even look at your face.
      It's all to late now.
      Do i have to change my way?
      As you are screaming out my name...

      I can see the stars, see them pass me by.
      Another hopeless night, for ever hopeless now.
      I can see the stars bass me by.
---
